{
  "app-name": "Cage Calculator",
  "how-many-rats-does-this-cage-fit": "How many rats does this cage fit?",
  "what-cage-should-i-get": "Calculate cage size",
  "check-existing-cage": "Check cage",
  "cage-measurements": "Cage measurements",
  "width-cm": "Width (cm)",
  "depth-cm": "Depth (cm)",
  "height-cm": "Height (cm)",
  "full-floors": "Full floors",
  "result": "Result",
  "number-of-rats": "Number of Rats",
  "change-language": "Change language",
  "information-on-rat-husbandry": "Information",
  "basic-rat-info": "Basic Rat Information",
  "cage": "Cage",
  "food": "Food",
  "adopting-rats": "Adopting Rats",
  "about": "About",
  "the-vdrd": "VdRD r.V.",
  "imprint": "Imprint",
  "source-code": "Source Code",
  "give-feedback": "Give Feedback",
  "feedback": "Feedback",
  "sus-title": "Rate the calculator",
  "explanation-feedback": "Thank you for giving us feedback! We will use your feedback to improve the calculator.",
  "submit": "Submit",
  "failed-base-area": "The base area of the cage must not be below {{ MINIMUM_BASE_AREA }}m².",
  "failed-overall-area": "The overall area in the cage is to small.",
  "failed-fall-height": "The possible fall height between floors must not be above {{ maximum_fall_height }}cm.",
  "failed-floor-height": "The height between floors must be above {{ minimum_floor_height }}cm.",
  "failed-num-rats": "Rats must live in a group of at least three rats, pairs or lone rats are not species-appropriate.",
  "failed-minimum-length-long-side": "The long side of the cage must be at least {{ minimum_length_long_side }}cm long to enable running.",
  "failed-minimum-length-short-side": "The short side of the cage must be at least {{ minimum_length_short_side }}cm.",
  "base-area": "The base area of the cage must not be below {{ MINIMUM_BASE_AREA }}m².",
  "fall-height": "The possible fall height between floors must not be above {{ maximum_fall_height }}cm.",
  "floor-height": "The height between floors must be above {{ minimum_floor_height }}cm.",
  "minimum-length-long-side": "The long side of the cage must be at least {{ minimum_length_long_side }}cm long to enable running.",
  "minimum-length-short-side": "The short side of the cage must be at least {{ minimum_length_short_side }}cm.",
  "cage-complies-with-all-criteria": "This cage complies with all criteria!",
  "cage-for-x-rats": "Cage for {{ num_rats }} rats",
  "overall-area": "The overall area in the cage must be above {{ minimumOverallArea }}m² for {{ numRats }} rats.",
  "strongly-disagree": "Strongly Disagree",
  "strongly-agree": "Strongly Agree",
  "submit-success": "Successfully submitted!",
  "submit-error": "Error when submitting the form!",
  "network-error": "Network error when submitting the form!",
  "dynamic.sus-question-easy-to-use": "I thought the calculator is easy to use.",
  "dynamic.sus-question-unnecessarily-complex": "I find the calculator unnecessarily complex.",
  "dynamic.sus-question-need-support-of-technical-person": "I think that I need the support of a technical person to be able to use the calculator.",
  "dynamic.sus-question-well-integrated": "I found various functions in the calculator were well integrated",
  "dynamic.sus-question-inconsistency": "I thought there was too much inconsistency in the calculator",
  "dynamic.sus-question-learn-quickly": "I would imagine that most people would learn to use the calculator very quickly",
  "dynamic.sus-question-cumbersome": "I found the calculator very cumbersome to use",
  "dynamic.sus-question-confident": "I felt very confident using the calculator",
  "dynamic.sus-question-trust": "I trust the results of the calculator.",
  "dynamic.question-whats-missing": "What functionality do you feel is missing?",
  "dynamic.question-pain-points": "What do you thing needs to be changed?",
  "dynamic.question-other-feedback": "What else do you want to tell us?"
}
